@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul {list-style: outside none none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; color: #007167; }
i,input{transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear;}
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%;}
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 18px; line-height: 27px; color: #4c4c4c; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 400; padding-bottom: 30px; }
h1 { font-size: 32px; padding-bottom: 20px; font-weight:normal; }
h2 { font-size: 26px; padding-bottom: 20px ;font-weight:normal;}
h3 { font-size: 38px; line-height: 42px; color: #4c4c4c; padding-bottom: 20px; font-family: 'quincy_cfbold', sans-serif; font-weight: normal; }
h4 { font-size: 30px; padding-bottom: 10px; line-height: 34px; color: #4c4c4c; font-family: 'quincy_cfbold', sans-serif; font-weight: normal; }
h5 { font-size: 12px; padding-bottom: 20px;font-weight:normal; }
body { margin: 0; padding: 0;font-size: 14px; color: #fff; font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased;}
.wrapper { }
.main { width: 1170px; margin: 0 auto; }
header { position: fixed; top: 0; left: 0; width: 100%; z-index: 52; }
.home .logo { width: 254px; }

.logo { float: left; margin: 27px 0 17px 0; width: 251px; }
.logo img {height:100%;}
.logo a { display: block; }
.menu-block { float: right; margin-top: 37px; width: 80%; text-align: right; }
.menu-icon { height: 30px; display: none; cursor: pointer; height: 40px; }

.enumenu_ul .caret { color: #fff; margin-left: 7px; }
.enumenu_ul li .menubelow,.sbmenu-arrow{background:url(../images/menubelow-arrow.svg) 95% center no-repeat; background-size:12px auto; padding-right:32px; }
.enumenu_ul li .sbmenu-arrow{display:none;}
.enumenu_ul li .sb-menu li a .sbmenu-arrow{display:inline-block; vertical-align:middle;background:url(../images/menubelow-arrow.svg) 95% center no-repeat; background-size:12px auto; height:12px;width:12px;}
.sb-menu li .menubelow{background:none;}
.enumenu_ul { margin: 0; padding: 0px; list-style: none; }
.enumenu_ul > li { display: inline-block; vertical-align: top; position: relative; /* margin-right: 8px; */ margin-right: 0px; }
.enumenu_ul > li.last { margin-right: 0; }
.enumenu_ul li a { color: #fff; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; border: 2px solid transparent; padding: 6px 13px; font-size: 18px; line-height: 22px; transition:all 300ms linear;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;}
/*.enumenu_ul > li > a:hover, */.enumenu_ul > li.active > a, .enumenu_ul li.hover > a { border: 2px solid #7fb8b2; }
.enumenu_ul > li ul { display: none }
.enumenu_ul > li.first { padding-left: 0 }
/*.menu.submenu-ul-level1 li a { background: rgba(31,26,107,0.8); color: #fff; padding-left: 90px; }*/
.enumenu_ul ul li { width: 100%; margin: 0; list-style: none; position: relative; }
.enumenu_ul.desk ul { display: none; min-width: 340px; top: 31px; z-index: 999; list-style: none; left: 0; background: #007167; padding-top: 0 }
.enumenu_ul.desk ul li a { padding: 10px; display: block; font-family: 'Open Sans', sans-serif; font-style: normal; color: #fff; font-size: 14px; line-height: 18px; text-align: left; }
.enumenu_ul.desk ul li:hover a, .sb-menu li.hover > a { color: #fff; background-color: #32948b; border: 2px solid transparent; }
.enumenu_ul.desk li:hover > ul { display: block; opacity: 1; transform: translateY(0px); position: absolute; }
.enumenu_ul.desk .sb-menu .sb-menu { left: 100%; top: 0; min-width: 390px; background: #32948b; }
.enumenu_ul.desk .sb-menu li { text-transform: uppercase; }
.sb-menu li .sb-menu li a:hover{background:#4dada4;}
/*.banner li:after{background:rgba(57,164,154,0.8); height:791px; display:inline-block; content:''; width:100%;}*/

.enumenu_ul li a.paymentportal {background: #f6f5b8; color: #0C4C45;}
.top-bg { background: url(../images/green-top-shadow.png) repeat-x; width: 100%; position: absolute; left: 0; top: 0; z-index: 9; height: 239px; }
.main { width: 1170px; margin: 0 auto; }
/******sticky header*****/
header { background: #007167; }
.home header { background: none; }
header.fixed { background: #007167; transition: all 300ms linear; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; }
.header-main { width: 100%; margin: 0 auto; padding: 0 95px 0 74px; }
.bannerimage { display: none !important; }
.banner li { height: 791px; background-size: cover; background-repeat: no-repeat; }
.banner .main { text-align: center; }
.banner h1 { font-size: 86px; text-align: center; line-height: 86px; color: #f6f5b8; font-family: 'quincy_cfbold', sans-serif; padding: 236px 0 15px 0; font-weight: normal; }
.banner p { color: #fff; font-size: 20px; line-height: 28px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 600; }
.gray-bg { background: #efefef; }
.banner-btm-box { margin-top: -90px; position: relative; z-index: 51;}
.banner-btm-box li { width: 370px; float: left; margin-right: 30px; }
.banner-btm-box .white-box { background: #fff; text-align: center; padding: 43px 0 61px 0; }
.banner-btm-box li.last { margin-right: 0; }
.banner-btm-box .gray-box { background: #e2dedb; width: 90%; margin: -39px auto 0; padding: 15px 10px; }
.banner-btm-box .gray-box h2 { color: #404040; font-size: 19px; text-align: center; font-family: 'quincy_cfbold', sans-serif; line-height: 24px; padding: 0; text-transform: uppercase; font-weight:normal;}
.banner-btm-box .gray-box h2 a { color: #404040; }
.banner-btm-box .gray-box h2 a:hover { color: #32948b; }
.backed-experience { padding: 70px 0 60px 0; }
.backed-experience .main { padding: 0 132px 0 100px; }
.backed-exp-txt { float: left; width: 515px; }
.backed-exp-txt .arrow-round { width: 20px; height: 20px; border: 1px solid #32948b; border-radius: 50%; display: inline-block; vertical-align: middle; margin-right: 6px; }
.backed-exp-txt .arrow-round a { display: block; text-align: center; }
.backed-exp-txt .arrow-round i { color: #32948b; font-size: 17px; line-height: 17px; text-align: center; width: 100%; }
.backed-exp-txt a { color: #32948b; text-transform: uppercase; font-size: 18px; line-height: 15px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; display: inline-block; vertical-align: middle; letter-spacing: 1.3px }
.backed-exp-txt a:hover { color: #000; }
.sixty-year { float: right; margin-top: 18px; }
.we-work { text-align: center; }
.we-work p { line-height: 22px; padding-bottom: 27px; }
.we-work .main { padding: 62px 0 75px; width: 853px; margin: 0 auto; }
.btn { }
.btn a { display: inline-block; border: 2px solid #32948b; color: #4c4c4c; font-size: 16px; line-height: 20px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; padding: 13px 43px; }
.btn a:hover { background: #32948b; color: #fff; }
.market-logo { margin: 32px auto 0; border-top: 1px solid #cacaca; padding-top: 26px; width: 800px; }
.market-logo li { display: inline-block; vertical-align: top; margin-right: 45px; }
.market-logo li a { display: block; }
.market-logo li.last { margin-right: 0; }
.quote-made-easy { padding: 70px 0 70px 0; }
.quote-made-easy p { font-size: 16px; }
.quote-made-easy-left { float: left; width: 490px; margin-left: 29px; }
.quote-made-easy-left .strip-line { padding-bottom: 32px; }
.get-instant-quote { float: right; width: 511px; margin-right: 29px; }
.get-instant-quote h5 { font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 600; color: #fff; text-align: center; padding: 34px 10px; font-size: 22px; line-height: 24px; background: #18473f; }
.get-instant-quote .middle-content { background: #fff; padding: 28px 39px 37px; }
.get-instant-quote .middle-content p { font-size: 16px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 400; line-height: 27px; color: #4c4c4c; padding-bottom: 20px; }
.get-instant-quote .middle-content .link-btn { }
.get-instant-quote .middle-content .online-btn { float: left; margin-left: 5px; }
.get-instant-quote .middle-content .call-btn { float: right; }
.get-instant-quote .middle-content .link-btn a { display: inline-block; background: #a7b9b6; text-align: center; }
.get-instant-quote .link-btn a .quote-icon { width: 50px; height: 36px; background: #18473f; text-align: center; float: left; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; }
.get-instant-quote .link-btn a .quote-icon i { color: #fff; line-height: 36px; font-size: 19px;}
.get-instant-quote .link-btn a .quote-text { padding-left: 50px; }
.get-instant-quote .link-btn a .quote-text h6 { font-size: 16px; color: #fff; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; line-height: 22px; padding: 7px 25px; }
.get-instant-quote .link-btn .call-btn a .quote-text h6 { padding: 7px 17px; }
.get-instant-quote .middle-content .link-btn a:hover { background: #18473f; }
.get-instant-quote .link-btn a:hover .quote-icon { background: #a7b9b6; }
.letus-leader { background: url(../images/home-contact-bg.jpg) no-repeat; background-size: cover; height: 325px; padding: 90px 0 85px 0; text-align: center; }
.letus-leader h4 { color: #fff; font-size: 35px; line-height: 40px; font-family: 'quincy_cfbold_italic', sans-serif; padding-bottom: 10px; }
.letus-leader p { color: #fff; font-size: 16px; padding-bottom: 20px; }
.letus-leader .btn a { color: #fff; }
footer { padding: 24px 0 87px 0; vertical-align: top; border-top: 1px solid #b2b2b2; }
.footer-top ul { display: inline-block; }
.footer-top li { display: inline-block; vertical-align: top; color: #4c4c4c; font-size: 16px; line-height: 20px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; background: url(../images/gray-bullet.png) no-repeat center left; padding-left: 10px; text-transform: uppercase; }
.footer-top li.first { background: none; padding-left: 25px; }
.footer-top li a { color: #32948b; }
.footer-top li a:hover { color: #4c4c4c; }
.footer-links {text-align: center; }
.footer-links ul { display: inline-block; margin: 20px 0;}
.footer-links li { display: inline-block; vertical-align: top; color: #4c4c4c; font-size: 14px; line-height: 16px; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 400; }
.footer-links li.first { background: none; display: inline-block; }
.footer-links li a { color: #32948b; }
.footer-links li a:hover { color: #4c4c4c; }
.agent-portal { display: inline-block; margin-left: 14px; margin-top: 6px; }
.agent-portal a { display: inline-block; padding: 5px 23px; color: #fff; font-size: 16px; line-height: 20px; text-align: center; font-family: 'Open Sans', sans-serif; font-style: normal; font-weight: 700; border-radius: 43px; background: #32948b; }
.agent-portal a:hover { background: #18473f; }
.social-icons { margin-top: 20px; }
.social-icons ul { text-align: center; }
.social-icons li { display: inline-block; vertical-align: top; margin-right: 17px; }
.social-icons li a { background: #b2b2b2; height: 39px; width: 39px; display: inline-block; color: #fff; border-radius: 50%; font-size: 20px; line-height: 39px; }
.social-icons li.last { margin-right: 0; }
.social-icons li a:hover { background: #18473f; }
.strip-line { padding-bottom: 13px; }
.title h3 { padding-bottom: 1px; }
/*---------about----------*/
.inner-banner { background-size: cover; margin-top: 98px; height: 140px; overflow:hidden; }
.inner-banner h1 { font-size: 60px; line-height: 65px; color: #f6f5b8; text-align: center; font-family: "adobe-garamond-pro",sans-serif; padding:0; position:relative;z-index:9; padding-top: 20px; }
.about-advertise-logo { margin-top: 22px; }
.innerbannerimage { display: none; }
.about-us-top-txt { padding: 50px 0 9px 0; }
.about-us-top-txt p { line-height: 37px; }
.market-advertise-logo { }
.about-advertise-logo li {display: inline-block; vertical-align: top; margin-right: 2%; background: #fff; width: 271px; height: 271px; margin-bottom: 2%; }
.about-advertise-logo li.last { margin-right: 0; }
.about-advertise-logo li a { display: block; height: 100%; width: 100%; }
.image-table { display: table; width: 100%; height: 100%; text-align: center; }
.image-table-cell { display: table-cell; vertical-align: middle; }
.affiliates-advertise-logo { padding: 58px 0 5px 0; }
.affiliates-advertise-logo .title { text-align: right; }
.question-about-application { padding:63px 0 32px 0; }
.question-about-application .main { padding: 0 76px 0 72px }
.question-about-application h4 { font-weight: bold; padding-bottom: 36px; }
.form-control { border: 2px solid #c0c0c0; padding: 20px 22px; font-size: 14px; color: #4c4c4c; font-family: 'Open Sans', sans-serif; line-height: 18px; width: 100%; }
.form-control:focus{border:2px solid #32948b ;}
textarea.form-control { height: 172px; resize: none; }
.question-about-application .col-2 { width: 48.6%; }
.row { margin-bottom: 30px; float: left; width: 100%; }
.required-info p {color: #32948b; font-weight: 700;}
.question-about-application .col-1 { width: 49%; }
.col-1 { width: 47%; float: left; }
.col-2 { float: right; width: 50%; }
.fill-btn { background: #32948b; padding: 22px 64px; text-align: center; display: inline-block; color: #fff; text-align: center; font-family: 'Open Sans', sans-serif; line-height: 18px; font-size: 14px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; font-weight: 700; }
.fill-btn:hover,.fill-btn:focus { background: #18473f; }
/*-------------transporation--------*/
.insurance-product { padding: 45px 0; }
.insurance-product h5 { color: #4c4c4c; font-size: 17px; line-height: 20px; font-family: 'quincy_cfbold', sans-serif; padding-bottom: 0; }
.insurance-product { text-align: center; }
.insurance-product li { display: inline-block; vertical-align: top; padding: 0 11px; background: url(../images/gray-line.jpg) no-repeat right center; }
.insurance-product li.last, .insurance-product li.first { background: none; padding-right: 0; }
.insurance-product li a { color: #007167; font-size: 14px; line-height: 18px; font-family: 'Open Sans', sans-serif; font-weight: 700; letter-spacing:0.9px; }
.insurance-product li a:hover, .insurance-product li.active a { color: #0f0f0f; }
.transporation-truck-details { padding: 47px 0 64px 0; }
.transporation-truck-details h3 { text-align: center; }
.transporation-truck-details .truck-details .content-left span { font-size: 20px; line-height: 27px; font-style: italic; display: block; margin-top: 26px; }
.transporation-truck-details .truck-details .content-left { float: left; width: 37%; margin-top: 45px; }
.transporation-truck-details .truck-details .truck-img { float: right; margin-right:-79px; }
.transporation-truck-details .truck-details { margin:0 }
.download-product { padding-bottom:60px; text-align: center; }
.download-product ul { position: relative; top: -38px; }
.download-product li { background: #fff; border: 1px solid #d8d8d8; padding: 36px 30px 22px 30px; text-align: center; display: inline-block; vertical-align: top; width: 31.6%; margin-right: 2%; min-height: 236px; }
.download-product li.last { margin-right: 0; }
.download-product h3 { font-size: 32px; line-height: 37px; color: #4c4c4c; padding-bottom: 13px; color: #4c4c4c; font-family: 'quincy_cfbold', sans-serif; }
.download-product p { font-size: 16px; line-height: 20px; padding-bottom: 10px; }
.download-product .fill-btn { margin: 0 auto; padding: 0; margin-top: 8px; }
.download-product .fill-btn a { color: #fff; padding: 14px 37px; display: block; }
.download-product .fill-btn i { margin-right: 8px; font-size: 20px; margin-left: -18px; }
/*---thankyou recived---*/
.message-received { padding: 151px 0 315px 0; }
.message-received h3 { font-size: 49px; line-height: 51px; padding-bottom: 8px; }
.message-received .content-left { float: left; width: 600px; }
.message-received .content-left p { font-size: 20px; line-height: 34px; }
.message-received .strip-line { padding-bottom: 30px; }
.message-received .get-instant-quote .middle-content { padding-bottom: 30px; }
.message-received .get-instant-quote .social-icons { margin-top: 7px; }
/*-------applications ---------*/
.newcompanylogo {
    max-width: 250px;
    max-height: 90px;
}
.application-type { padding: 30px 0 30px 0; }
.application-type-title { background: #18473f; padding: 46px 0; }
.application-type h4 { color: #fff; font-size: 22px; line-height: 2em; font-family: 'Open Sans', sans-serif; padding: 0 290px 0 46px;  display:inline-block; letter-spacing:1.3px;}
.application-type-name { margin:31px 0; }
.application-type-name ul.first{width:28%;}
.application-type-name ul { float: left; width: 34%; border-right: 1px solid #cacaca; padding-right: 30px; margin-right: 40px; min-height: 200px; }
.application-type-name ul.last { margin-right: 0; padding-right: 0; border-right: none; width:31%; }
.application-type-name li { font-size: 18px; font-weight: 700; color: #4c4c4c; font-family: 'Open Sans', sans-serif; margin-bottom:29px; }
.application-type-name li  a{color:#4c4c4c;}
.application-type-name li  a:hover{color:#007167;}
.application-txt { padding-top: 40px; }
.application-txt p{line-height:35px; padding-bottom:20px;}
.application-txt a { font-weight: bold; }
.application-txt a:hover { color: #18473f; }
/*-------privacy policy--------*/
.privacypolicy { padding: 71px 0 30px 0; }
.privacypolicy h3 { color: #4c4c4c; font-size: 24px; line-height: 30px; padding: 0 0 30px 0; font-weight: 700; font-family: 'Open Sans', sans-serif; padding-bottom: 18px; }
.privacypolicy h4 { color: #4c4c4c; font-size: 18px; line-height: 23px; padding: 0 0 30px 0; font-weight: 700; font-family: 'Open Sans', sans-serif; padding-bottom: 25px; }
.privacypolicy ul { }
.privacypolicy li { background: url(../images/privacy-bullet.jpg) 0 7px no-repeat; margin-left: 34px; padding-bottom: 20px; font-size: 18px; line-height: 23px; font-family: 'Open Sans', sans-serif; font-weight: 700; color: #4c4c4c; padding-left: 20px; }
.privacypolicy p { line-height: 25px; padding-bottom: 20px; }
/*-------contact---------*/
.contact { padding: 60px 0 57px 0; }
.contact h4 { padding-bottom: 34px; }
.contact-left { float: left; width: 43%; }
.contact-left .row { margin-bottom: 18px; }
.contact-left .fill-btn { float: right; }
.contact-right { float: right; width: 43%; }
.contact-info { margin-bottom: 25px; }
.contact h5 { font-size: 17px; text-transform: uppercase; color: #32948b; line-height: 22px; padding-bottom: 8px; font-family: 'Open Sans', sans-serif; font-weight: 700; letter-spacing:0.6px; }
.contact-info p { line-height: 21px; color: #4c4c4c; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: normal; padding-bottom: 5px; }
.contact-info a { color: #4c4c4c; letter-spacing:0.8px;}
.contact-info a:hover { color: #32948b; }
.contact-right .contact-detail { float: left; width: 45%; }
.contact-right .address-detail { float: right; width: 45%; }
.contact-information { padding-bottom: 34px; border-bottom: 4px solid #18473f; margin-bottom: 24px; float: left; }
.contact-block { float: left; width: 100%; }
.contact-social { float: left; width: 100%; margin-top: 30px; }
.contact-social li { display: inline-block; vertical-align: top; margin-right: 20px; border-right: 1px solid #c0c0c0; padding-right: 20px; }
.contact-social li.last { border-right: none; }
.contact-social li a { display: block; }
.contact-social li a i { font-size: 30px; line-height: 45px; color: #3d9991; }
.contact-social li a:hover i { color: #18473f; }
.staff-direct-line-block li { color: #4c4c4c; font-size: 16px; background: url(../images/contact-line.jpg) right 4px no-repeat; line-height: 20px; font-family: 'Open Sans', sans-serif; font-weight: 700; display: inline-block; vertical-align: middle; padding-right: 26px; margin-right: 6px; }
.staff-direct-line-block li.last { margin-right: 0; padding-right: 0; border-right: none; background: none; font-weight: 400; }
.staff-direct-line { float: left; width: 100%; }
.staff-direct-line ul { padding-bottom: 29px; }
.staff-direct-line-block { float: left; width: 45%; }
.staff-designation { font-style: italic; color: #4c4c4c; font-family: 'Open Sans', sans-serif; margin-top: 5px; display: block; }
.staff-detail-designation { margin-bottom: 36px; }
.staff-detail-designation ul { padding-bottom: 0; }
.staff-direct-line-block li.last { font-style: italic; font-weight: 400; }
.staff-name { padding-bottom:24px; padding-top: 28px; }
.contact-top-info { float: left; width: 100%; }
.map-details { float: left; width: 100%; margin-top: 55px; position: relative; height:430px;}
.overlay { position: absolute; top: 0; left: 0; width: 100%; background: rgba(50,148,139,0.6); height: 100%; z-index: 99; }
.pull-right { float: right; }
.contact-information h4 { padding-bottom: 29px; }
.mrbtm0 { margin-bottom: 0; }
.contact-right .contact-social { margin-top: 0; }
.staff-direct-line h4 { padding-bottom: 30px; }
.staff-name h5 { line-height: 27px; }
.pdtop0 { padding-top: 0; }
.staff-name-right { padding: 0 0 24px 0; }
/*--------insurance claims------------*/
.insurance-claims { padding: 60px 0 60px 0; }
.insurance-claims-left { float: left; width: 500px;}
.insurance-claims-left .strip-line { padding-bottom: 22px; }
.insurance-office { background: #fff; border: 1px solid #e3e3e3; box-shadow: 0 0 27px #dedbdb; width: 100%; padding: 20px; text-align: center; }
.insurance-office h3 { color: #32948b; font-size: 17px; line-height: 22px; font-family: 'Open Sans', sans-serif; font-weight: bold; text-transform: uppercase; padding-bottom: 5px; letter-spacing:-0.9px; }
.insurance-office p { font-size: 16px; padding-bottom: 0; letter-spacing:0.9px; }
.insurance-office a { color: #007167; text-decoration: underline; }
.insurance-right { float: right; width: 493px; }
.insurance-office a:hover { color: #4c4c4c; }
.filling-claim { margin-top: 30px; text-align: center; }
.filling-claim p { font-size: 16px; font-weight: bold; color: #4c4c4c; font-family: 'Open Sans', sans-serif; padding-bottom: 20px;letter-spacing:0.9px;}
.filling-claim .fill-btn a { color: #fff; display: block; padding: 15px; }
.filling-claim .fill-btn { padding: 0; margin: 0 auto 12px; width: 226px; display: block; }
.filling-claim .fill-btn i { margin-right:5px; font-size: 20px; margin-left:-12px; }
.claim-policy-info { }
.claim-policy-bg { background: #18473f; padding:44px 20px; text-align: center; }
.claim-policy-bg h4 { color: #fefefe; font-size: 22px; line-height: 26px; display: inline-block; vertical-align: middle; padding-bottom: 0; font-family: 'Open Sans', sans-serif; font-weight: normal; letter-spacing:1px; }
.select-policy-details { background: #fff; padding: 49px 30px 57px 30px; }
.select-policy-details .policy-logo { margin: 0 auto 44px; text-align: center; }
.select-policy-details .policy-logo a { display: inline-block; }
.select-policy-details .contact-info { float: left; width: 400px; margin-left: 70px; }
.select-policy-details h4 { font-size: 17px; color: #32948b; text-transform: uppercase; line-height: 21px; font-family: 'Open Sans', sans-serif; font-weight: bold; padding-bottom: 3px; }
.select-policy-details p { line-height: 24px; padding-bottom: 23px; }
.select-policy-details .policy-contact-info { line-height: 34px; float: left; width: 39%; margin-left: 138px; }
.select-policy-details .policy-contact-info a { text-decoration: underline; }
.claim-emails { float: left; width: 43%; }
.claim-emails a { font-size: 16px; text-decoration: underline; font-family: 'Open Sans', sans-serif; font-weight: normal; }
.claim-emails p { padding: 0 0 28px 0; line-height: 23px; font-size:16px; letter-spacing:1px; }
.policy-holder-information { padding:20px 0 85px 0; }
.policy-holder-information .need-more-help, .claim-form { float: left; width: 50%; }
.claim-form { float: left; width: 43%; }
.policy-holder-information .need-more-help { margin-top:20px; }
.policy-holder-information .need-more-help .strip-line { padding-bottom: 36px; padding-top:5px; }
.policy-holder-info-form .row { margin-bottom: 15px; }
.policy-holder-info-form textarea.form-control { height: 134px; }
.policy-holder-info-form .fill-btn { float: right; }
.need-more-help p { font-size: 18px; line-height: 27px; }
.policy-holder-info-form { float: right; width: 43%; }
.policy-holder-info-form h5 { color: #4c4c4c; font-size: 30px; line-height: 40px; padding: 15px 0 32px 0; font-family: 'quincy_cfbold', sans-serif; float: left; width: 100%; }
.claim-info { width: 100%; float: left; margin-top: 74px; }
.claim-info h5 { text-transform: uppercase; font-size: 13px; line-height: 18px; color: #32948b; font-family: 'Open Sans', sans-serif; font-weight: bold; float: left; width: 100%; padding-bottom: 16px; margin-top: -7px; }
.claim-info h4 { padding-bottom: 34px; }
/*------------404 Page----------*/
.error-page { background: #007167; }
.error-page a.home-btn:hover { background: #1ca293; }
.notfound-content{ width: 450px; height: auto; margin:360px auto 0; margin-left:230px; }
.error-page-logo { width: 405px; }
.error-page-logo  a{display:block;}
.error-page-logo  a img{width:100%;}
.error-page h1 { font-size: 60px; color: #f6f5b8; font-family: 'quincy_cfbold', sans-serif; text-transform: capitalize; font-weight: normal; font-style: normal; padding-bottom: 0px; }
.error-page p { font-family: 'Open Sans', sans-serif; font-style: normal; color: #fff; font-size: 23px; letter-spacing: 1px; line-height: 39px; padding: 0 0 0 7px; word-spacing: 4px; }
.error-page a.home-btn { font-family: 'quincy_cfbold', sans-serif; text-transform: uppercase; font-weight: normal; font-size: 19px; color: #404040; background: #e2dedb; display: inline-block; width: 173px; text-align: center; line-height: 58px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; margin: 29px 0 0 6px; }
.error-page a:hover.home-btn{color:#fff;}

.menu ul { display: none; }
.wrapper-demo { margin: 60px 0 0 0;  *zoom: 1;
	font-weight: 400; }
	.wrapper-demo:after { clear: both; content: ""; display: table; }
	.wrapper-dropdown-1 { /* Size and position */
		position: relative; /* Enable absolute positionning for children and pseudo elements */
		width: 334px; display:inline-block; /* Styles */
		background: #fff;  color: #fff; outline: none; cursor: pointer; /* Font settings */
		font-weight: bold; }
		/*.wrapper-dropdown-1:after { content: ""; width: 0; height: 0; position: absolute; right: 16px; top: 50%; margin-top: -6px; border-width: 6px 0 6px 6px; border-style: solid; border-color: transparent #4c4c4c; }*/
		.dropdown li ul,.dropdown { /* Size & position */
			position: absolute; top: 100%; left: 0; right: 0; /* Styles */
			background: #efefef; list-style: none; font-weight: normal; /* Cancels previous font-weight: bold; */
			/* Hiding */
			border:2px solid #c0c0c0;
			opacity: 0; pointer-events: none; 
            display: none;
        }

			.wrapper-dropdown-1 li a,  .wrapper-dropdown-1 > a { display: block; text-decoration: none; color: #4c4c4c; padding: 15px 35px 15px 64px; font-size:14px; line-height:18px; text-transform:uppercase; font-weight:700;font-family: 'Open Sans', sans-serif;}

			.wrapper-dropdown-1 > li > a{border:2px solid #c0c0c0;}
			.wrapper-dropdown-1 > a{ background:url(../images/gray-arrow-down.svg) 95% center no-repeat; background-size:12px auto;border:2px solid #c0c0c0;}
			/*.wrapper-dropdown-1:hover > .dropdown,*/
			.wrapper-dropdown-1:focus > .dropdown,  .wrapper-dropdown-1.active > .dropdown { opacity: 1; pointer-events: auto; display: block;}
			/* Hover state */
			.wrapper-dropdown-1 .dropdown li:focus > a,  .wrapper-dropdown-1 .dropdown li.active > a { background-color: #fff; }
			/* Active state */
			/*.wrapper-dropdown-1 >li:hover > .dropdown,*/
			.wrapper-dropdown-1 >li:focus > .dropdown,  .wrapper-dropdown-1 >li.active > .dropdown { opacity: 1; pointer-events: auto; }

			.wrapper-dropdown-1 .dropdown li { position: relative; }
			.wrapper-dropdown-1 .dropdown li .dropdown { left: 100%; top: 0; width:390px; }
			/*.wrapper-dropdown-1 .dropdown li:hover > .dropdown,*/
			.wrapper-dropdown-1 .dropdown li:hover > .dropdown, .wrapper-dropdown-1 .dropdown li:focus > .dropdown,  .wrapper-dropdown-1 .dropdown li.active > .dropdown { opacity: 1; pointer-events: auto; display: block;}
			.dropdown li .dropdown li  a{padding-left:21px;}
			/*------ validation css -----*/
			.form-control { transition: border 0.3s; }
			.form-control.error{ border: 2px solid #f00; background: #fff url('../images/input_arrow_fail.png') no-repeat right center }
			.form-control.valid{ border: 2px solid #c0c0c0 ; background: #fff url('../images/input_arrow_success.png') no-repeat right center }
			.claim-policy-bg .wrapper-dropdown-1{text-align:left; margin-left:63px;}
			.sbSelector.error  {border:2px solid #f00;}
			.sbSelector.valid {border: 2px solid #c0c0c0 ;}
			
			#map-canvas {
				width: 100%;
				height:432px;
				background-color: #CCC;
			}

			::-webkit-input-placeholder {
				color:#4c4c4c;font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: 700;opacity: 1;
			}

			:-moz-placeholder { /* Firefox 18- */
				color:#4c4c4c;font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: 700; opacity: 1;
			}

			::-moz-placeholder {  /* Firefox 19+ */
				color:#4c4c4c;font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: 700;opacity: 1;
			}

			:-ms-input-placeholder {  
				color:#4c4c4c;font-family: "Open Sans",sans-serif;font-size: 14px;font-weight: bold;opacity: 1;
			}
			.safari-browser .bxslider li{-webkit-transform-style: preserve-3d;}

.ieLable{position: absolute;left: 20px;top: 20px;z-index: 1;color: black;}
.inner-banner .main{height:100%;}
.table{display:table;height:100%;width:100%;}
.table-cell{display:table-cell;vertical-align: middle;text-align: center;}
.claim-policy-bg .wrapper-dropdown-1 li a,.claim-policy-bg .wrapper-dropdown-1 > a{padding:18px 35px 19px 19px}
.claim-policy-bg .wrapper-dropdown-1{width:338px;}
.phone-txt a{text-decoration:none;color:#4c4c4c;}
.phone-txt a:hover{color:#007167;}
.enumenu_ul > li.click-home{display:none;}
.preloader{display:none;}

div.policy-logo a img {
	width: auto;
	max-height: 100px;
}

div.main-well {
	padding: 30px 0px;
	overflow: hidden;
}

div.insurance-txt {
	padding: 30px 0 0 0;	
}
div.main-well ul li {
	color: #000;
	border-bottom: thin solid #18473f;
	width: 40%;
	padding: 10px 0px;
	margin: 0px 1.5%;
	float: left;
	
}
div.main-well ul {
	width: 100%;
	margin-bottom: 30px;
	float: left;	
}
div.main-well h3 {
	max-width: 640px;
}

div.image-table-cell img {
	max-width: 250px;
}

.select-policy-details .policy-contact-info a.claims-online {
	color: #FFF;
	display: block;
	padding: 15px;
	background: #32948B none repeat scroll 0% 0%;
	width: 124px;
	text-decoration: none navajowhite;
	font-weight: bold;
	margin: 15px 0px;
	text-align: center;
	}
.select-policy-details .policy-contact-info a.claims-online:hover {
	background: #18473F none repeat scroll 0% 0%;
}

div.insurance-txt p a {
	font-weight: bold;
}
div.insurance-txt p a:hover {
	color: #4C4C4C;
}

div.emergency-content {
	position: absolute;
	left: 25%;
	top: 25%;
	background-color: rgb(255, 255, 255);
	padding: 50px;
	width: 50%;
	}
div.emergency-content h1 {
	color: rgb(0, 0, 0);
}

div.download-product div.main ul li a:hover h3 {
	color: #007167;
	}
div.download-product div.main ul li a:hover p {
	color: #007167;
	}

/*@media all and (-ms-high-contrast:none)
     {
     .logo {width:auto !important; height:51px !important;}*//* IE10 */
     /**::-ms-backdrop, .logo{width:auto !important; height:51px !important;}*/ /* IE11 */
	 .inner-banner{margin-top:95px;}
    /*-- } --*/

/*.logo{width:auto\9 !important; height:51px\9 !important;}
.inner-banner{margin-top:95px\9;}
.logo{margin-bottom:27px \9;}*/





/*-- application page --*/



.application-page{}
.application-page .inner-banner h1{font-family: 'quincy_cfbold'; letter-spacing: 4px;}

.quick-quote-sec{padding: 22px 0;}
.quick-quote-label{	display: inline-block; vertical-align: middle;}
.quick-quote-label h4{    font-family: 'Open Sans', sans-serif; font-weight: 700;  color: #4c4c4c; text-transform: capitalize; margin: 0; font-size: 16px;padding: 0; letter-spacing: 1px;}
.quick-quote-col{ display: inline-block; vertical-align: middle;     padding: 0 14px;}
.quick-quote-col .fill-btn{    min-width: 239px;    display: inline-block;    vertical-align: middle;    text-align: left;    padding: 15px 15px;    letter-spacing: 1px;}
.quick-quote-col .fill-btn i{    margin-right: 8px;    font-size: 20px;    vertical-align: middle;}


/*-- resposnive tab --*/

h2.resp-accordion {	cursor: pointer;	padding: 5px;	display: none;}
.resp-tab-content {	display: none;	}
.resp-content-active, .resp-accordion-active {	display: block;}


#horizontalTab{}
.resp-tabs-list{list-style: none; margin: 0; padding: 0; display: flex; flex-direction: row; flex-wrap: wrap;}
.resp-tabs-list li{ letter-spacing: 1.1px;  z-index: 1; position: relative; display: flex; flex-direction: column; justify-content: center; flex-wrap: wrap; width: 25%;  font-family: 'Open Sans', sans-serif; font-size: 22px; font-weight: 400; color: #fff; background: #18473f; padding: 34px 10px; text-align: center; cursor: pointer; text-transform: capitalize;  border-top: 4px solid transparent;  transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; margin-top: 12px;}
.resp-tabs-list li:before {    position: absolute;    right: 0;    top: -4px;    bottom: 0;   width: 2px;    content: "";    background: #266d61;    display: block; transition: 0.3s ease-in-out; -webkit-transition: 0.3s ease-in-out; -ms-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out;}
.resp-tabs-list:after{display: none;}
.resp-tabs-list li:last-child:before{background: transparent; }

.resp-tabs-list li:hover:before ,.resp-tabs-list li:focus:before , .resp-tabs-list li.resp-tab-active:before{background: #fff; top: 0;}

.resp-tabs-list li:hover ,.resp-tabs-list li:focus , .resp-tabs-list li.resp-tab-active{border-top-color: #007167;  background: #fff; color: #18473f; margin-top: 0;     padding: 40px 10px;}

.resp-tabs-list li.resp-tab-active{    box-shadow: 0px 6px 15px 0px rgba(0,0,0,0.08);}

.tab-sec{    padding: 19px 0 51px;}

.resp-tabs-list li br{display: none;}

.resp-tab-content{background: #fff; padding: 41px 70px 55px;}


.insurance-links{background: #32948b; padding: 20px 20px 37px; text-align: center; color: #fff; margin: 0 0 22px;}

.insurance-links i{ font-family: 'quincy_cfbold_italic'; font-size: 16px; display: block; letter-spacing: 1px; margin: 0 0 22px;     color: #ebebeb;}
.insurance-links ul{padding: 0; margin: 0; list-style: none;}
.insurance-links ul li{width: 33.333%; float: left; padding: 0 10px; text-transform: uppercase; color: #fff;  font-family: 'Open Sans', sans-serif; font-weight: 700; font-size: 15px; letter-spacing: 1px; margin: 0 0 5px;}
.insurance-links ul li:nth-child(3n+1){clear: both;}
.insurance-links ul li a{color: #fff;}
.insurance-links ul li a:hover, .insurance-links ul li a:focus{color: #18473f;}


.tab-desc{}
.tab-desc-item{padding: 22px 0 0;}
.insurance-heading{margin: 0 0 19px;}
.insurance-heading img{display: inline-block; vertical-align: middle; margin-right: 10px; }
.insurance-heading h2{display: inline-block; vertical-align: middle; margin: 0; font-size: 25px;  color: #4c4c4c; padding: 0; font-family: 'quincy_cfbold';}

.insurance-application{}
.insurance-application ul{padding: 0; margin: 0 -15px; list-style: none;}
.insurance-application ul li{float: left; padding: 0 15px; width: 33.333%; margin-bottom: 22px;}
.insurance-application ul li:nth-child(3n+1){clear: both;}
.insurance-app-link{display: block; color: #32948b; font-size: 15px; font-weight: 700; text-transform: uppercase; line-height: 1.333; padding-left: 37px; position: relative; letter-spacing: 1px;}
.insurance-app-link:before{position: absolute; left: 10px; top: 0; content: "\f019"; font-family: FontAwesome; color: #007167; font-size: 18px;}
.insurance-app-link span{color: #4c4c4c; font-weight: 400; display: block;}

.insurance-app-link:hover , .insurance-app-link:focus{color: #18473f;}


.tab-desc hr{border: 0; height: 10px; width: 100%; display: block; background: #efefef;  margin: 10px 0 15px; clear: both; display: block;}


.quote-selectbox{display: none;}



.applicationsnew .sbHolder{background: #32948b; color: #fff; font-weight: 700; font-family: 'Open Sans', sans-serif; font-size: 14px; height: 50px; border: 0; width: 309px !important;  text-align: left;}
.applicationsnew .sbToggle{width: 100%; height: 100%; border: 0;}
.applicationsnew .sbSelector > a{display: block; height: 100%;}
.applicationsnew .sbSelector{line-height: 50px; height: 100%;}
.applicationsnew .sbOptions{border: 0; background: #32948b; color: #fff;    box-shadow: 0px 0px 12px 1px rgba(0,0,0,0.4); z-index: 2;}
.applicationsnew .sbOptions a{border-bottom: 1px solid #fff; color: #fff; padding: 15px 15px;}
.applicationsnew .sbOptions a:hover,.applicationsnew  .sbOptions a:focus,.applicationsnew  .sbOptions a.sbFocus{background: #18473f; color: #fff;}

.applicationsnew .sbHolder a{position: relative; letter-spacing: 1px; padding-right: 50px; padding-left: 15px; text-indent: 0;}
.applicationsnew .sbHolder a:before{position: absolute; right: 20px; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);  -moz-transform: translateY(-50%);  content: "\f019"; font-family: FontAwesome;   font-size: 20px;}



































































